/* Champagne Style
author: freyhauer GbR
date: 05/07
*/

@import url(forms.css);

/* Global Styles
___________________________________________________________________________*/

body {
	background: #021338 url(../pix/body/body-bg.gif) repeat-x;
	font-family: Lucida Grande, arial, verdana, helvetica, san-serif;
	color: #021338;
	padding: 0;
	margin: 0;
	text-align: center;
	padding-bottom: 40px;
	}

div, img, ul, li {
	border: 0;
	padding: 0;
	margin: 0;
	}

#wellen,
#footer,
#wrapper {
	margin: 0 auto;
	padding: 0;
	}
	
#wellen,
#footer {
	width: 1004px;
}

#wellen {
	background: url(../pix/body/wellen.gif) no-repeat;
}

#wrapper {
	width: 900px;
	}

img, div { behavior: url(http://www.freyhauer.de/x-clients/ventomaxx/script/iepngfix.htc) }

/* Header Styles
___________________________________________________________________________*/

#header {
	position: relative;
	width: 900px;
	height: 203px;
	}

.logo {
	position: absolute;
	top: 50px;
	right: 32px;
	}

body#champagne #header {
	background: url(../pix/header/header-bg1.jpg) no-repeat;
	}

body#grundriss #header {
	background: url(../pix/header/header-bg2.jpg) no-repeat;
	}

body#impressionen #header {
	background: url(../pix/header/header-bg3.jpg) no-repeat;
	}

body#service #header {
	background: url(../pix/header/header-bg10.jpg) no-repeat;
	}

body#kontakt #header {
	background: url(../pix/header/header-bg8.jpg) no-repeat;
	}

body#specials #header {
	background: url(../pix/header/header-bg6.jpg) no-repeat;
	}

body#skipper #header {
	background: url(../pix/header/header-bg7.jpg) no-repeat;
	}

body#ausstattung #header {
	background: url(../pix/header/header-bg9.jpg) no-repeat;
	}

/* MAIN NAVIGATION
___________________________________________________________________________*/

#nav {
	background: url(../pix/nav/nav-bg1.jpg) no-repeat;
	width: 900px;
	height: 50px;
	text-align: left;
	}

#nav ul {
	padding: 5px 10px 10px 170px;
	list-style-type: none;
	}

#nav ul li {
	display: inline;
	padding-right: 30px;
	}

#nav ul li a {
	font-family: Lucida Grande, arial, verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	}
	
#nav ul li a:hover, #nav ul li a.selected, #leftbar ul li a:hover, #leftbar ul li a.selected {
	color: #06a3ca;
	text-decoration: none;
	}

body#grundriss #nav {
	background: url(../pix/nav/nav-bg2.jpg) no-repeat;
	}

body#impressionen #nav {
	background: url(../pix/nav/nav-bg3.jpg) no-repeat;
	}

body#service #nav {
	background: url(../pix/nav/nav-bg10.jpg) no-repeat;
	}

body#kontakt #nav {
	background: url(../pix/nav/nav-bg8.jpg) no-repeat;
	}

body#specials #nav {
	background: url(../pix/nav/nav-bg6.jpg) no-repeat;
	}

body#skipper #nav {
	background: url(../pix/nav/nav-bg7.jpg) no-repeat;
	}

body#ausstattung #nav {
	background: url(../pix/nav/nav-bg9.jpg) no-repeat;
	}


/* Body Styles
___________________________________________________________________________*/

#main {
	background: #fff url(../pix/body/content-bg.gif) repeat-y;
	width: 900px;
	text-align: left;
	padding-top: 20px;
	}


/* Leftbar
___________________________________________________________________________*/

#leftbar {
	background: url(../pix/nav/subnav-bg.gif) no-repeat;
	background-position: right 20px;
	float: left;
	width: 150px;
	height: 516px;
	position: relative;	
	}

#leftbar ul {
	list-style: none;
	padding: 62px 0px 0px 15px;
	}

#leftbar ul li {
	background-position: right;
	width: 134px;
	padding: 0px;
	margin: 0px;
	padding-top: 2px; 
	padding-bottom: 30px;
	}

#leftbar ul li a {
	font-size: 10px;
	font-weight: bold;
	color: #021338;
	padding: 0px;
	margin: 0px;
	display: block;
	}

#leftbar ul li.selected {
	background: url(../pix/nav/subnav_on.gif) no-repeat;
	background-position: right 0;
	}

/*
.subon01, .subon02, .subon03, .subon04, .subon05 {
	font-size: 0px;
	position: absolute;
	top: 25px;
	right: 2px;
	}

.subon02 {
	top: 62px;
	}

.subon03 {
	top: 82px;
	}

.subon04 {
	top: 111px;
	}

.subon05 {
	top: 140px;
	}*/

/* Main Content
___________________________________________________________________________*/

#content {
	float: right;
	width: 710px;
	margin-right: 20px;
	display: inline;
	}

.fullsolid {
	width: 710px;
	padding-top: 20px;
	}
	
.leftsolid {
	float: left;
	width: 330px;
	background: #fff;
	}

.leftsolid td {
	border: 0;
	font-size: 0.7em;
	padding-bottom: 10px;
	}

.leftsolid td.strong {
	font-weight: bold;
	width: 130px;
	}

body#impressionen .leftsolid {
	width: 365px;
	padding-bottom: 50px;
	}

.rightsolid {
	float: right;
	width: 330px;
	margin-right: 10px;
	display: inline;
	}

.rightsolid ul, .leftsolid ul {
	padding: 0;
	padding-left: 10px;
	margin: 0;
	list-style: none;
	}

.rightsolid ul li, .leftsolid ul li {
	padding-bottom: 10px;
	font-size: 0.7em;
	}


.rightsolid table {
	width: 330px;
	padding-bottom: 10px;
	}

.rightsolid td {
	font-size: 11px;
	padding-bottom: 5px;
	line-height: 14px;
	}

.rightsolid td.first {
	width: 130px;
	}

.rightsolid td a {
	text-decoration: none;
	color: #06a3ca;
	font-size: 11px;
	}	

body#impressionen .rightsolid {
	width: 322px;
	margin-left: 20px;
	}

body#impressionen .rightsolid img {
	float: left;
	margin-left: 10px;
	padding-bottom: 10px;
	}

.spacer {
	clear: both; 
	width: 900px; 
	height: 80px;
	}
	
/* FOOTER
___________________________________________________________________________*/

#footer {
	position: relative;
	background: url(../pix/footer/footer_bg.gif) no-repeat;
	width: 900px;
	height: 187px;
	}

#footer a {
	float: right;
	margin-right: 20px;
	color: #021338;
	font-size: 10px;
	margin-top: 15px;
	}

/*#footer a img {
	visibility: hidden;
	padding-left: 30px;
	margin-top: 5px;
	}*/


/* Type Styles
___________________________________________________________________________*/

h1, h2, h3, h4, p {
	padding: 0;
	margin: 0;
	}

h1 {
	font-family: georgia, lucida grande, verdana;
	font-style: italic;
	font-size: 1.0em;
	padding-bottom: 25px;
	color: #0582a1;
	}

h2 {
	font-size: 0.7em;
	font-weight: bold;
	padding-bottom: 15px;
	line-height: 1.4em;
	}

h3 {
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.4em;
	padding-top: 10px;
	padding-bottom: 5px;
	}

p {
	font-size: 0.7em;
	line-height: 1.5em;
	}


/* Linkology
___________________________________________________________________________*/

a {
	text-decoration: none;
	/*color: #d76703;*/
	color: #06a3ca;
	}

a:hover {
	text-decoration: underline;
	}

body#impressionen .fullsolid a {
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 20px;
	}

body#impressionen .fullsolid a.selected {
	color: #021338;
	text-decoration: none;
	}


/* Specific Classes
___________________________________________________________________________*/

.white {
	color: #fff;
	}












